Bug 1463483 - Support Horizon Region Selector in horizon
Support Horizon Region Selector in horizon
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
10.0 (Newton)
All Linux
high Severity high
: Upstream M2
: 13.0 (Queens)
Assigned To: Radomir Dopieralski
Ido Ovadia
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 01:15 EDT by Jaison Raju
Modified: 2017-10-13 08:57 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaison Raju 2017-06-21 01:15:39 EDT
1. Proposed title of this feature request
Support Horizon Region Selector in horizon

3. What is the nature and description of the request?
Support the configuration to use 'Horizon Region Selector' in horizon to integrate multiple regions with federated keystone .

4. Why does the customer need this? (List the business requirements here)
To manage multiple openstack regions via horizon .

5. How would the customer like to achieve this? (List the functional requirements here)
https://access.redhat.com/solutions/2586111

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?
The feature is already available in upstream & downstream .
Need official support from Red Hat .


8. Does the customer have any specific timeline dependencies and which release would they like to target (i.e. RHEL5, RHEL6)?
RHOS 10
Comment 4 Radomir Dopieralski 2017-07-17 06:03:14 EDT
Can you please describe your exact issue, and provide step-by-step instructions for reproducing it?

Note You need to log in before you can comment on or make changes to this bug.